{
   "author": "inaNis",
   "brand": "Mazda",
   "class": "street",
   "country": "Japan",
   "description": "KBT Alpha Pack\u003cbr\u003e\u003cbr\u003eCredits to Jugee for the base car\u003cbr\u003e\u003cbr\u003eKL-ZE 2.5 Mazda V6 swap",
   "name": "[KBT Alpha Pack] NA Miata",
   "specs": {
      "acceleration": "9.1s 0-100km/h",
      "bhp": "212 whp",
      "pwratio": "4.53 kg/hp",
      "topspeed": "197+km/h",
      "torque": "238 Nm*",
      "weight": "960 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 212,
      "pwratio": 4,
      "topspeed": 197,
      "torque": 238,
      "weight": 960
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "japan",
      "KBT"
   ],
   "version": "v0.2",
   "year": 1989,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "kbt_alpha_na_miata",
   "prettified_key": "[KBT Alpha Pack] NA Miata",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/kbt_alpha_na_miata/",
   "notes": "",
   "checksums": null
}
